body {
	text-align: center;

}

#wrapper {
	width: 1000px;
	font-weight: normal;
	margin-right: 15%;
	margin-left: 15%;
	text-align: center;
}
#header {
	text-align: center;
	width: 100%;
	border-radius: 0px;
	height: 170px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-image: url(../pngfiles/Ad14.fw.png);
	background-position: center center;
}
h2 {
	font-family: "Edwardian Script ITC";
	font-size: larger;
	color: #0033FF;
}


#content {
	background-color: #FF66CC;
	width: 100%;
	text-align: center;
	font-family: "Edwardian Script ITC";
	font-weight: normal;
	font-size: 36px;
	text-decoration: none;
	color: #FFF;
}


#footer {
	font-style: normal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 100%;
	color: #FFF;
	text-align: center;
	background-color: #660066;






#events {
	font-family: "Edwardian Script ITC";
	font-size: 36px;
	color: #FFF;
	background-color: #FF9CDD;
	height: 200px;
	height: auto;
}
